#!/bin/bash

_PROTO_SVN_URL="svn+ssh://arcadia.yandex.ru/arc/trunk/arcadia/wmconsole/proto"
_PROTO_FOLDER="$1"

if [ -d "${_PROTO_FOLDER}" ]; then
  svn up "${_PROTO_FOLDER}"
else
  svn co "${_PROTO_SVN_URL}" "${_PROTO_FOLDER}"
fi
